
#stacks_in_805_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_805_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_805_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_807_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_811_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_16_page0 {
	border: solid rgba(128, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  7px;
}
#stacks_in_47_page0 .totem_wrapper{display:block;overflow:hidden;position:relative;margin:0;padding:0}#stacks_in_47_page0 .totem_wrapper.shadow{-moz-box-shadow:0px 1px 3px rgba(0,0,0,0.00);box-shadow:0px 1px 3px rgba(0,0,0,0.00)}#stacks_in_47_page0 .inner_shadow:before{content:"";position:absolute;top:-10px;left:0;width:100%;height:10px;-webkit-box-shadow:0 0 10px rgba(0,0,0,.8);-moz-box-shadow:0 0 10px rgba(0,0,0,.8);box-shadow:0 0 10px rgba(0,0,0,.8);z-index:101}#stacks_in_47_page0 .inner_shadow:after{content:"";position:absolute;bottom:-10px;left:0;width:100%;height:10px;-webkit-box-shadow:0 0 10px rgba(0,0,0,.8);-moz-box-shadow:0 0 10px rgba(0,0,0,.8);box-shadow:0 0 10px rgba(0,0,0,.8);z-index:101}#totem_stacks_in_47_page0{position:relative;display:block;overflow:hidden;margin:0;padding:0;width:100%}#totem_stacks_in_47_page0 li{overflow:hidden;margin:0;padding:0;position:relative;display:block;width:100%;border-bottom:1px solid #DDDDDD;height:150px}#totem_stacks_in_47_page0 .feed_content{padding:0;margin:10px;overflow:hidden;position:relative}#totem_stacks_in_47_page0 li .title{margin:0;float:none;position:inherit;line-height:1.3em;display:block;text-decoration:none;color:#804000;font-size:13px;font-weight:bold;text-overflow:ellipsis; overflow:hidden}#totem_stacks_in_47_page0 li .title:hover{color:#FF8000}#totem_stacks_in_47_page0 li .centered{margin:0 auto;padding:0 10px;width:100%;display:table-cell;height:150px;vertical-align:middle;text-align:center;overflow:hidden;white-space:normal}#totem_stacks_in_47_page0 li p.date{ margin:0;overflow:hidden;color:#333333;font-size:12px;font-style:italic}#totem_stacks_in_47_page0 li p.desc{margin:0;overflow:hidden;color:#333333;font-size:12px}#totem_stacks_in_47_page0 li p.desc img{width:auto;height:auto}#stacks_in_47_page0 .totem_nav{cursor:pointer;position:relative;z-index:99}#totem_prev_stacks_in_47_page0{bottom:-0px}#totem_next_stacks_in_47_page0{top:-0px} #totem_stacks_in_47_page0 li{height:150px} 

#stacks_in_47_page0 {
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_813_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_813_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_813_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_813_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_817_page0 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}
